* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #000000;
    color: #666666;    
}

p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.bg-menu {
    background-color: transparent ; 
    color: #cdb37d;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* inio texto menu*/
.navbar-dark .navbar-nav .nav-link {
    color: #cdb37d;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
/* fin texto menu */
/* inicio boton idiomas */
.boton-idiomas .btn-secondary{
    background-color: #000000;
    border-radius: 0;
    border-color: #cdb37d;
    font-family: 'Montserrat', sans-serif;
    color: #cdb37d;
    font-weight: 300;
    font-size: 0.8rem;
    border-radius: 0.25em;
}
.boton-idiomas .btn-secondary:hover {
    background-color: #cdb37d;
    color: #ffffff;
}
.boton-idiomas .btn-secondary:focus {
    background-color: #cdb37d;
    color: #ffffff;
}
.fondo-negro {
    width:  120rem;
    height: 3rem;
    position: relative;
    z-index: 100000;
    bottom: 40px;
}

.dropdown-menu {
    margin-top: 0;
}
.navbar .nav-item:not(:last-child) {
    margin-right: 35px;
}
.dropdown-toggle::after {
    transition: transform 0.15s linear;
}
.show.dropdown .dropdown-toggle::after {
    transform: translateY(3px);
}

.dropdown-menu {
    border-radius: 0;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.7rem;
    min-width: 0;
}

div.dropdown-menu.show {
    padding: 0px;
    width: 83px;
    top: 30px;
    background-color: #000000;
}

div.dropdown-menu.show:hover {
    background-color: #000000;
}

div.dropdown-menu.show:active {
    background-color: #000000;
}



A.dropdown-item {
    padding: 0px 0px;
}





/* fin boton idiomas */

/* inicio redes */
.redes-sociales i {    
    padding: 1px;
    color: #cdb37d;
    transition: .4s;
}

a .youtube-menu:hover {
    color: #bb0000;
    opacity: 100%;
}
a .twitter-menu:hover {
    color: #55acee;
    opacity: 100%;
}
a .instagram-menu {
    font-size: 22px;
}
a .instagram-menu:hover {
    color: #fd0495;
    opacity: 100%;
}
a .facebook-menu:hover {
    color: #3b5998;
    opacity: 100%;
}
/* fin redes */


/* inicio collapse */
.linea-collapse {
    border-top: 0.01rem solid;
    border-color: #cdb37d;
}

.navbar-dark .navbar-toggler {
    color: #cdb37d;
    border-color: #cdb37d;
    border-radius: 0.25em;
    
}

.navbar-dark span.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(205, 179, 125)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    color: rgb(205, 179, 125);
    transition: all 0.5s;
}


.navbar-dark span.navbar-toggler-icon:hover {
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.navbar-dark span.navbar-toggler-icon:active {
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}




/* inicio footer -------------------------------------------- */
.linea-footer {
    border-top: 1px solid transparent;
    border-color: #cdb37d;
    border-image-slice: 1;
}

.linea-interna-footer {
    border-color: #cdb37d;
}

.correo-info {
    color: #D1D1D1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.correo-info:hover {
    color: #cdb37d;
}
.correo-info:active {
    color: #cdb37d;
}

.redes-sociales-footer .fa-stack {
    padding: 10px;
}

.fa-stack {
    color: #0e0e0e;
    font-size: 1.5em;
    transition: ease-in-out 0.2s;
}

.fa-stack:hover {
    color: #cdb37d;
}
/* fin footer ------------------------------ */

/* inicio responsive ----------------------- */

/* inicio header */
@media (max-width: 992px) {

    .linea-header-movil {
        border-bottom: 1px solid;
        border-color: #cdb37d;
        width: 100%;
    }

    .navbar-dark .navbar-nav .nav-link {
    color: #cdb37d;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    margin-left: 2rem;
    padding-bottom: -0.2rem;
    margin-bottom: -0.2rem;
}


}
/* fin header */

/* inicio footer */
@media (max-width: 992px) {
    .correo-info {
        font-family: 'Montserrat', sans-serif;
        font-weight: 300;
        font-size: 0.8rem;
    }
    
    .img-footer img {
        width: 150px;
        height: auto;
    }

    footer p {
        font-size: 0.8rem;
    }

    .fa-stack {
        font-size: 1em;
    }


}
/* fin footer */
/* fin responsive -------------------------- */





